<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<script type="text/javascript">
		let var1=0;
		let var2=0;
		let var3=0;
		let menor=0;

		var1=Number(prompt('Introduce el primer número'));
		var2=Number(prompt('Introduce el segundo número'));
		var3=Number(prompt('Introduce el tercer número'));

		if (var1<var2) {
			if (var1<var3) {
				menor=var1;
			} else {
				menor=var3;
			}
		} else if (var2<var3) {
			menor=var2;
		} else {
			menor=var3;
		}

		document.write('El menor es '+menor);
	</script>
</head>
<body>
	
</body>
</html>